<?xml version="1.0" encoding="utf-8"?>
<TotalUninstall>
	<Options>
		<Interface>
			<UpdateAvailable>false</UpdateAvailable>
			<Language>ChineseSimplified</Language>
			<LargeFont>false</LargeFont>
			<PanelDetails>true</PanelDetails>
			<PanelItemDetails>false</PanelItemDetails>
			<Toolbar>true</Toolbar>
			<ToolbarBtnCaptions>true</ToolbarBtnCaptions>
			<ToolbarTbrCaptions>true</ToolbarTbrCaptions>
			<Icons>0</Icons>
			<ToolbarIconSize>0</ToolbarIconSize>
			<ListIconSize>0</ListIconSize>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
		</Interface>
		<Enable>true</Enable>
		<SystemComponents>true</SystemComponents>
		<GroupPrograms>true</GroupPrograms>
		<ProgramNotes>true</ProgramNotes>
		<GroupNotes>true</GroupNotes>
			<Profile>
				<Id>32</Id>
				<Name>卸载已分析的程序</Name>
				<Description/>
				<Default>true</Default>
				<Enabled>true</Enabled>
				<Locked>false</Locked>
				<EnableSound>false</EnableSound>
				<SoundFile/>
				<DeleteValues>true</DeleteValues>
				<CreateValues>true</CreateValues>
				<RestoreValues>true</RestoreValues>
				<DeleteKeys>true</DeleteKeys>
				<CreateKeys>true</CreateKeys>
				<DecrementSharedCounters>true</DecrementSharedCounters>
				<DeleteFiles>true</DeleteFiles>
				<UseRcycleBin>true</UseRcycleBin>
				<DeleteFolders>true</DeleteFolders>
				<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
				<DontUseInstallLog>false</DontUseInstallLog>
				<UseProvidedUninstaller>true</UseProvidedUninstaller>
				<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
				<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
				<BackupProgram>true</BackupProgram>
				<UserInteraction>0</UserInteraction>
			</Profile>
			<Profile>
				<Id>39</Id>
				<Name>卸载已分析的程序 - 批处理</Name>
				<Description/>
				<Default>false</Default>
				<Enabled>true</Enabled>
				<Locked>false</Locked>
				<EnableSound>false</EnableSound>
				<SoundFile/>
				<DeleteValues>true</DeleteValues>
				<CreateValues>true</CreateValues>
				<RestoreValues>true</RestoreValues>
				<DeleteKeys>true</DeleteKeys>
				<CreateKeys>true</CreateKeys>
				<DecrementSharedCounters>true</DecrementSharedCounters>
				<DeleteFiles>true</DeleteFiles>
				<UseRcycleBin>true</UseRcycleBin>
				<DeleteFolders>true</DeleteFolders>
				<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
				<DontUseInstallLog>false</DontUseInstallLog>
				<UseProvidedUninstaller>true</UseProvidedUninstaller>
				<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
				<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
				<BackupProgram>true</BackupProgram>
				<UserInteraction>2</UserInteraction>
			</Profile>
			<Profile>
				<Id>33</Id>
				<Name>仅使用程序内嵌的卸载程序</Name>
				<Description/>
				<Default>false</Default>
				<Enabled>true</Enabled>
				<Locked>false</Locked>
				<EnableSound>false</EnableSound>
				<SoundFile/>
				<DeleteValues>false</DeleteValues>
				<CreateValues>false</CreateValues>
				<RestoreValues>false</RestoreValues>
				<DeleteKeys>false</DeleteKeys>
				<CreateKeys>false</CreateKeys>
				<DecrementSharedCounters>false</DecrementSharedCounters>
				<DeleteFiles>false</DeleteFiles>
				<UseRcycleBin>false</UseRcycleBin>
				<DeleteFolders>false</DeleteFolders>
				<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
				<DontUseInstallLog>true</DontUseInstallLog>
				<UseProvidedUninstaller>true</UseProvidedUninstaller>
				<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
				<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
				<BackupProgram>false</BackupProgram>
				<UserInteraction>0</UserInteraction>
			</Profile>
		</UninstallProfiles>
		<InstalledProgramsModule>
			<Enable>true</Enable>
			<SystemComponents>true</SystemComponents>
			<GroupPrograms>true</GroupPrograms>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
				<Profile>
					<Id>32</Id>
					<Name>卸载已分析的程序</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>39</Id>
					<Name>卸载已分析的程序 - 批处理</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>2</UserInteraction>
				</Profile>
				<Profile>
					<Id>33</Id>
					<Name>仅使用程序内嵌的卸载程序</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>false</DeleteValues>
					<CreateValues>false</CreateValues>
					<RestoreValues>false</RestoreValues>
					<DeleteKeys>false</DeleteKeys>
					<CreateKeys>false</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>false</DeleteFiles>
					<UseRcycleBin>false</UseRcycleBin>
					<DeleteFolders>false</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>true</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</InstalledProgramsModule>
		<WindowsAppsModule>
			<Enable>true</Enable>
		</WindowsAppsModule>
		<MonitoredProgramsModule>
			<Enable>true</Enable>
			<AutoStart>false</AutoStart>
			<ShellIntegration>false</ShellIntegration>
			<CustomSnapshotName>true</CustomSnapshotName>
				<Profile>
					<Id>30</Id>
					<Name>完全卸载</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>34</Id>
					<Name>完全卸载时先使用程序自带的卸载程序</Name>
					<Description>用于卸载反病毒程序，反间谍程序，防火墙程序，驱动程序或安装系统设备的任何程序。</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>31</Id>
					<Name>清理</Name>
					<Description>用于移除已监视程序卸载后留下的痕迹</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</MonitoredProgramsModule>
	</Options>
	<WindowsAppsModule>
		<Enable>true</Enable>
	</WindowsAppsModule>
	<MonitoredProgramsModule>
		<Enable>true</Enable>
		<AutoStart>false</AutoStart>
		<ShellIntegration>false</ShellIntegration>
		<CustomSnapshotName>true</CustomSnapshotName>
			<Id>31</Id>
			<Name>清理</Name>
			<Description>用于移除已监视程序卸载后留下的痕迹</Description>
			<Default>false</Default>
			<Enabled>true</Enabled>
			<Locked>false</Locked>
			<EnableSound>false</EnableSound>
			<SoundFile/>
			<DeleteValues>true</DeleteValues>
			<CreateValues>true</CreateValues>
			<RestoreValues>true</RestoreValues>
			<DeleteKeys>true</DeleteKeys>
			<CreateKeys>true</CreateKeys>
			<DecrementSharedCounters>false</DecrementSharedCounters>
			<DeleteFiles>true</DeleteFiles>
			<UseRcycleBin>true</UseRcycleBin>
			<DeleteFolders>true</DeleteFolders>
			<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
			<DontUseInstallLog>false</DontUseInstallLog>
			<UseProvidedUninstaller>false</UseProvidedUninstaller>
			<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
			<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
			<BackupProgram>false</BackupProgram>
			<UserInteraction>0</UserInteraction>
		</Profile>
	</MonitoredProgramsModule>
	<Settings>
		<ShowMoreOptions>false</ShowMoreOptions>
		<UpdateAvailable>false</UpdateAvailable>
		<CurrentDetailsPage>1</CurrentDetailsPage>
		<CurrentCleanerPage>1</CurrentCleanerPage>
		<PanelSearch>false</PanelSearch>
		<StatusBarText/>
		<RegName/>
		<RegKey/>
	</Settings>
		<1164x762>
			<TfrmTUMain>
				<Width>1184</Width>
				<Height>682</Height>
				<Left>-99</Left>
				<Top>56</Top>
				<Maximized>false</Maximized>
			</TfrmTUMain>
			<TdlgTUOptions>
				<Maximized>false</Maximized>
				<Left>26</Left>
				<Top>26</Top>
				<Width>758</Width>
				<Height>576</Height>
			</TdlgTUOptions>
		</1164x762>
	</WindowsPlacement>
</TotalUninstall>
	<Profile>
		<Id>50</Id>
		<Name>全部</Name>
		<Description/>
		<Default>false</Default>
		<Enabled>true</Enabled>
		<Locked>false</Locked>
		<EnableSound>false</EnableSound>
		<SoundFile/>
		<IncludeProducts/>
		<IncludePublishers/>
		<ExcludeProducts/>
		<ExcludePublishers/>
	</Profile>
	<Profile>
		<Id>51</Id>
		<Name>Microsoft</Name>
		<Description/>
		<Default>false</Default>
		<Enabled>true</Enabled>
		<Locked>false</Locked>
		<EnableSound>false</EnableSound>
		<SoundFile/>
		<IncludeProducts/>
		<IncludePublishers>
			<Name>Microsoft</Name>
		</IncludePublishers>
		<ExcludeProducts/>
		<ExcludePublishers/>
	</Profile>
	<Profile>
		<Id>52</Id>
		<Name>Windows</Name>
		<Description/>
		<Default>false</Default>
		<Enabled>true</Enabled>
		<Locked>false</Locked>
		<EnableSound>false</EnableSound>
		<SoundFile/>
		<IncludeProducts>
			<Name>Windows</Name>
			<Name>.NET Framework</Name>
			<Name>APO Access Service</Name>
			<Name>ReactOS</Name>
		</IncludeProducts>
		<IncludePublishers/>
		<ExcludeProducts/>
		<ExcludePublishers/>
	</Profile>
	<Profile>
		<Id>53</Id>
		<Name>非 Microsoft</Name>
		<Description/>
		<Default>false</Default>
		<Enabled>true</Enabled>
		<Locked>false</Locked>
		<EnableSound>false</EnableSound>
		<SoundFile/>
		<IncludeProducts/>
		<IncludePublishers/>
		<ExcludeProducts/>
		<ExcludePublishers>
			<Name>Microsoft</Name>
		</ExcludePublishers>
	</Profile>
	<Profile>
		<Id>54</Id>
		<Name>非 Windows</Name>
		<Description/>
		<Default>true</Default>
		<Enabled>true</Enabled>
		<Locked>false</Locked>
		<EnableSound>false</EnableSound>
		<SoundFile/>
		<IncludeProducts/>
		<IncludePublishers/>
		<ExcludeProducts>
			<Name>Windows</Name>
			<Name>.NET Framework</Name>
			<Name>APO Access Service</Name>
			<Name>ReactOS</Name>
		</ExcludeProducts>
		<ExcludePublishers/>
	</Profile>
</AutorunViews>
